:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.imagescontainer__unnamed {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  max-width: 85%;
}
@media (max-width: 1199px) {
  .imagescontainer__unnamed {
    position: relative;
    -moz-column-gap: 24px;
    column-gap: 24px;
    width: 100%;
    max-width: 90%;
  }
}
@media (max-width: 767px) {
  .imagescontainer__unnamed {
    align-items: center;
    gap: 30px 10px;
    max-width: 100%;
  }
}
@media (max-width: 479px) {
  .imagescontainer__unnamed {
    flex-direction: column;
  }
}
.imagescontainer__image9 {
  width: 376px;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 767px) {
  .imagescontainer__image9 {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
    max-width: 376px;
  }
}
.imagescontainer__image91 {
  width: 376px;
  min-width: 0;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 767px) {
  .imagescontainer__image91 {
    position: relative;
    margin: unset;
    width: 100%;
    min-width: unset;
    max-width: 376px;
  }
}